@charset "utf-8";
/*==============================================================================
superfall.craneballs.com CSS

# CONTENT OF CSS
-------------------------
01. LIBRARIES IMPORT
02. GLOBAL
03. TYPOGRAPHY AND COLORS
04. LINKS
05. HEADERS
06. TABLES
07. FORMS
08. NAVIGATION
09. STRUCTURE
10. LOGIN
11. OTHER
==============================================================================*/

/* LIBRARIES IMPORT
==============================================================================*/
/*@import url("reset.css");*/

/* GLOBAL
==============================================================================*/
.noscreen {
	display: none;
}

.screen {
	display: block;
}

.invisible {
	visibility: hidden;
}

.visible {
	visibility: visible!important;
}

.cleaner {
	clear: both;
	line-height: 0px;
	font-size: 0px;
}

.floatleft {
	float: left;
}

.floatright {
	float: right;
}

.nofloat {
	float: none;
}

.textleft {
	text-align: left;
}

.textright {
	text-align: right;
}

.textcenter {
	text-align: center;
}

.textjustify {
	text-align: justify;
}

.marginT10 {
	margin-top: 10px;
}
 
.marginT20 {
	margin-top: 20px;
}
 
.marginB10 {
	margin-bottom: 10px;
} 

.bold {
	font-weight: bold;
}

.italic {
	font-style: italic;
}

.underline {
	border-bottom: 1px solid;
}

.imgleft {
	float: left;
	margin: 4px 10px 4px 0;
}

.imgright {
	float:right;
	margin: 4px 0 4px 10px;
}

.imgborder {
	border: 2px solid #36464e;
	background: #2c3a42;
}

.imgwhiteborder {
	border: 2px solid #FFF;
}

.offsetborder {
	border: 1px solid #36464e;
	padding: 2px;
}
 
.nopadding {
	padding: 0;
}

.noindent {
	margin-left: 0;
	padding-left: 0;
}

.nobullet {
	list-style: none;
	list-style-image: none;
	list-style-type: none;
}

.nobackground {
	background: transparent;
}

.half {
	width: 47%;
}

.third {
	width: 30%;
}

.fourth {
	width: 24%;
}

.three-fourths {
	width: 72%;
}

.hand {
	cursor: pointer;
}

.orange {
	color: #EF7E2A/*rgb(247, 139, 65)*/;
}

.red {
	color: rgb(255, 58, 58);
}

.green {
	color: green;
}

.blue {
	color: #43A5D5;
}

.gray {
	color: #5C5C5C;
}

p.divider {
	width: 100%;
	height: 5px;
	line-height: 5px;
	background: url(./design/line-horizontal-dotted.gif) left top repeat-x;
	margin: 3px 0 0 3px;
	padding: 0 0 0 0;
	clear: both;
}

/* TYPOGRAPHY AND COLORS
==============================================================================*/
html, body {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
}

body {
	font-size: small;
	font-family: Arial, Verdana, Geneva, sans-serif;
	background: #C2B59C;
	/*background-attachment: fixed;*/
	text-align: center;
	color: #000;
}

p {
	line-height: 1.4em;
}

ul, ol {
	padding: 0 0 1em 0;
}
 
ul, ol {
	padding: 0 0 1.25em 2.5em;
	line-height: 1.5em;
}

ul {
	list-style-type: disc;
}

ol {
	list-style-type: decimal;
}

ol li {
	padding-bottom: 10px;
}

small {
	font-size: 0.85em;
}

blockquote, q {
	background: url(./design/quotation-mark.gif) left top no-repeat;
	margin-left: 0;
	padding-left: 3em;
}

.highlight {
	background: #ffc;
}

.pipes {
	list-style-image: url(./design/list-pipe.gif);
}

/* LINKS
==============================================================================*/
a {
	color: #353535;
	text-decoration: none;
	outline: none;
}

a.more {
	display: block;
	text-align: right;
}

a:hover {
	color: #353535;
}

a img {
	border: 0px;
}

/* HEADERS
==============================================================================*/
h1, h2, h3, h4, h5, h6 {
	color: #000;
	font-weight: normal;
	margin: 0;
	clear: both;
}
 
h1 {
	margin: 0 0 0.3em 0;
	padding: 0;
	font-size: 1.6em;
	font-weight: bold;
}

h1 a {
	color: #000;
	text-decoration: none;
}

h1 a:hover {
	color: #353535;
	text-decoration: none;
}

h2 {
	font-size: 1.4em;
	font-weight: bold;
	padding: 0.25em 0;
	letter-spacing: 0;
}
 
h3 {
	font-size: 1.1em;
	padding: 0.25em 0;
}

h4 {
	font-size: 1.1em;
	padding: 0.1em 0;
}

h5 {
	font-size: 1em;
	font-weight: bold;
	padding: 0.1em 0;
}

h6 {
	font-size: 0.8em;
	font-weight: bold;
	padding: 1em 0;
}

/* TABLES
==============================================================================*/

table {
	border-collapse: collapse;
}

table.full {
	width: 100%;
}

td, th {
	padding: 5px;
}

th {
	text-align: center;
	font-weight: bold;
}

/* FORMS
==============================================================================*/
form {
  width: 100%; 
}

form label, form .textbox, select, textarea, form .container {
  display: block;
  float: left;
  width: 200px;
  margin: 3px 0;
  padding: 2px 5px;
}

.instructions {
	padding: 0.5em;
	margin: 10px 0;
	border: 1px solid #ededb3;
	background: #ffffcc;
}

form p {
	margin: 10px 0;
}

form .container {
	width: 70%;
	margin: 0;
}

form .textbox, select, textarea, checkbox {
	border: 1px solid #cccccc;	
}

form span {
	padding: 5px; 
}

form select {
  width: 214px;
}

form textarea {
  height: 200px;
}

form label {
  width: 120px;
  padding: 0.3em 20px 0.3em 0;
  text-align: right;
}

form label.require {
	background: url(./design/require-star.png) right top no-repeat;
}

form .container label {
  float: left;
  display: block;
  width: 80%;
  padding: 0 1em 0 0;
  margin-left: 10px; 
  text-align: left;
}

form#contactForm label {
	/*float: right;*/
	width: 130px;
	font-size: 0.85em;
}

form#contactForm .textbox.wider {
	width: 434px;
}

form#contactForm input.textbox {
	background-color: #DCE6EB;
	color: #000;
}

form#contactForm input.formbutton {
	padding: 5px 10px;
	background: #dc822a url(./design/button-bg.png) left top no-repeat;
	border: none;
	color: #fff;
	font-size: 0.85em;
}

form#contactForm textarea.textbox {
	background-color: #DCE6EB;
	color: #000;
}

form#contactForm textarea.textbox.wider {
	width: 432px;
}

form#contactForm div.sendcopy {
	width: 280px;
	float: left;
	padding-top: 5px;
	margin-left: 150px;
}

form#contactForm div.sendcopy input.checkbox {
	float: left;
	vertical-align: sub;
	margin: 5px 10px 0 0;
}

form#contactForm div.sendcopy label {
	width: 200px;
	float: left;
	text-align: left;
}

form#contactForm div.button {
	float: right;
	width: 127px;
}

form .container input {
  float: left;
  padding: 0.3em;
  margin-top: 2px;
}

form br {
  clear: left;
}

form input.submit {
  padding: 1em;
}

form fieldset {
  padding: 10px;
  margin-bottom: 10px;
  border: 1px solid #cccccc;
}

form fieldset.collapsed {
	height: 30px;
	overflow: hidden;
	padding: 0 0 0 10px;
	border-width:  1px 0 0 0;
	margin-bottom: 5px;
}

form fieldset.collapsed .inside {
	display: none;
}

form legend {
  padding: 0.5em;
  color: gray;
  font-weight: bold;
  background: #E8E8E8;
}

fieldset.collapsed legend {
	padding-left: 1.8em;
	cursor: pointer;
	background: #E8E8E8 url(../images/collapse-expand-arrows.gif) 9px 9px no-repeat;
}

fieldset legend, fieldset.expanded legend {
	padding-left: 1.8em;
	cursor: pointer;
	background: #E8E8E8 url(../images/collapse-expand-arrows.gif) 9px -10px no-repeat;
}

form fieldset.noframe {
  padding: 0;
  margin-bottom: 0;
  border: none;
}

form input.radio {
  width: 15px;
  margin-left: 160px;
}

form .formbutton {
	padding: 0.5em 1em;
	margin-bottom: 10px;
	background-position: 5px center;
	background-repeat: no-repeat;
}

form .formbutton.center {
	float: none;
	margin: 5px auto;
	padding: 0.5em 1em;
}

form .readonly{
	color: #6e6e6e;
	background: #f0f0f0;
}

form .instructions {
	padding: 0.5em;
	margin: 10px 0;
	border: 1px solid #ededb3;
	background: #ffffcc;
}

/* widths and heights inputs */
form .wider {
	width: 610px;
}

form .wide {
	width: 300px;
}

form select.wide {
	width: 460px;
}

form .narrow {
	width: 110px;
}

form select.narrow {
	width: 120px;
}

form .narrower {
	width: 50px;
}

form textarea.short {
	height: 75px;
}

form textarea.long {
	height: 400px;
}
/*
form .require {
	color: #ff0000;
}
*/
form small {
	color: #818C9F;
	padding: 0.3em;
	margin-top: 2px;
}

form .container {
	padding: 0 0 0 0;
	/*line-height: 2em;*/
}

form small.error_message {
	background: transparent url(../images/marker-arrow.png) left top no-repeat;
	padding-left: 15px;
	margin-bottom: 2px;
	color: #EF7E2A;
}

/* NAVIGATION
==============================================================================*/


/* breadcrumbs navigation */
div#breadcrumbs {
	width: 100%;
	margin-bottom: 10px;
	font-size: x-small;
}

div#breadcrumbs .navbar img.delimiter {
	background: transparent url(./design/breadcrumbs-delimiter.png) left 2px no-repeat;
}

/* status massages */
.message-good, .message-bad, .message-info  {
	padding: 10px 10px 10px 40px;
	margin-bottom: 10px;
	background-position: 7px 7px;
	background-repeat: no-repeat;
}

.message-good {
	border: 1px solid #cae49c;
	color: #516f1b;
	background-color: #f3ffd0;
	background-image: url(./design/icons/accept-big.png)
}

.message-good a {
	color: #516f1b;
}

.message-bad {
	border: 1px solid #ffdede;
	color: #ce0000;
	background-color: #fff1f1;
	background-image:  url(./design/icons/exclamation-big.png);
}

.message-bad a {
	color: #ce0000;
}

.message-info {
	border: 1px solid #ededb3;
	background-color: #ffffcc;
	background-image:  url(./design/icons/information-big.png);
}

/* STRUCTURE
==============================================================================*/
#language {
	float: right;
	height: 29px;
	padding:  0px;
	color: white;
	line-height: 29px;
	margin: 0 50px 4px 0;
}

#language a {
	text-decoration: none;
	color: black;
	font-size: 1em;
}

#language a.active {
	font-weight: bold;
}

#language-flags {
	position: absolute;
	top: 30px;
	right: 0px;
	width: 20px;
}

#language-flags a {
	margin-bottom: 5px;
}

#wrapper {
	width: 1132px;
	position: relative;
	padding: 30px 0 0 0;
	margin: 0 auto 20px auto;
}

#wrapper a#title {
	display: block;
	width: 416px;
	height: 99px;
	background: transparent url(./design/superfall-title.png) left top no-repeat;
	margin: 0 0 0 140px;
}

#wrapper #ragdolls_left {
	width: 117px;
	height: 540px;
	position: absolute;
	top: 140px;
	background: transparent url(./design/ragdolls-left.png) left top no-repeat;
}

#wrapper #ragdolls_right {
	width: 118px;
	height: 419px;
	position: absolute;
	top: 250px;
	left: 1016px;
	background: transparent url(./design/ragdolls-right.png) left top no-repeat;
}

#main {
	position: relative;
	width: 860px;
	background: white;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	margin: 0px auto;
	padding: 20px 20px 0 20px;
	text-align: left;
}

#main a#craneballs_logo {
	width: 170px;
	height: 103px;
	position: absolute;
	bottom: 30px;
	left: 20px;
}

#video_player {
	float: left;
	width: 320px;
	height: 480px;
	background: #000;
}

#description {
	float: left;
	width: 315px;
	padding: 0;
	margin: 263px 0 0 28px;	
}

#description h1 {
	font-size: 2.1em;
	font-family: Verdana, Arial;
	color: #4D4D4D;
}

#description p {
	font-size: 0.9em;
}

#ragdoll_devil {
	width: 148px;
	height: 280px;
	position: absolute;
	top: -30px;
	left: 345px;
	background: transparent url(./design/ragdoll-devil.png) left top no-repeat;
}

#ragdoll_united {
	width: 226px;
	height: 403px;
	position: absolute;
	top: -120px;
	left: 440px;
	background: transparent url(./design/ragdoll-united.png) left top no-repeat;
}

#ragdoll_stuntman {
	width: 190px;
	height: 313px;
	position: absolute;
	top: -60px;
	left: 640px;
	background: transparent url(./design/ragdoll-stuntman.png) left top no-repeat;
}

a#twitter {
	width: 157px;
	height: 93px;
	position: absolute;
	top: -63px;
	right: -63px;
}

a#app_store {
	display: block;
	width: 190px;
	height: 68px;
	position: absolute;
	top: 0px;
	left: 0px;
	background: white url(./design/appstore.png) center center no-repeat;
}

#references {
	float: left;
	position: relative;
	width: 120px;
	padding: 0;
	margin: 263px 0 0 10px;
}

#screenshots {
	position: relative;
}

#screenshots h2 {
	color: #666666;
	font-size: 1em;
	font-family: Verdana, Arial;
	/*letter-spacing: 1px;*/
	margin: 0 20px;
}

#screenshots a#scr_1 {
	position: relative;
	top: -20px;
	left: 20px;
}

#screenshots a#scr_2 {
	position: relative;
	top: 0px;
	left: 20px;
}

#screenshots a#scr_3 {
	position: relative;
	top: -50px;
	left: 23px;
}

#screenshots a#scr_4 {
	position: relative;
	top: -27px;
	left: -7px;
	z-index: 2;
}

#screenshots a#scr_5 {
	position: relative;
	top: -70px;
	left: -50px;
	z-index: 3;
}

#screenshots a#scr_6 {
	position: relative;
	top: -95px;
	left: -68px;
	z-index: 2;
}

#screenshots a#scr_7 {
	position: absolute;
	top: 20px;
	right: 95px;
	z-index: 3;
}

#screenshots a#scr_8 {
	position: absolute;
	top: -20px;
	right: 0px;
	z-index: 3;
}

#screenshots a.step_in {
	z-index: 100!important;
}

#bonuses {
	background: #F0F0EE;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	padding: 30px 30px 0px 30px;
	margin: -30px 0 10px 0;
}

#bonuses .item {
	float: left;
	width: 250px;
	padding: 0;
	margin: 0 16px 30px 0;
}

#bonuses .item img {
	float: left;
	margin: 0 12px 0 0;
}

#bonuses .item h3 {
	display: inline;
	font-size: 1.1em;
	font-weight: bold;
}

#bonuses .item p {
	font-size: 0.9em;
	padding: 0 0 0 67px;
	margin: 0;
}

#wallpapers {
	float: right;
	position: relative;
	width: 420px;
	height: 90px;
}

#wallpapers h2 {
	width: 110px;
	color: #666666;
	font-size: 1em;
	font-family: Verdana, Arial;
	text-align: right;
	margin: 0 20px;
}

#wallpapers a#wall_1 {
	position: absolute;
	top: -120px;
	left: 120px;
}

#wallpapers a#wall_2 {
	position: absolute;
	top: -80px;
	left: 235px;
}

#wallpapers a#wall_3 {
	position: absolute;
	top: -100px;
	right: -10px;
}

#footer {
	line-height: 20px;
	padding: 0 10px;
	color: #808080;
	font-size: 0.9em;
}

input.error, textarea.error {
	background: white url(../images/error-line.gif) left bottom repeat-x;
}

form img.error {
	display: none;
	color: #aeaeae;
	margin: 0 0 0 5px;
	background: transparent url(../images/icons/fam/error.png) left bottom no-repeat;
	padding: 0 0 0 20px;
	vertical-align: sub;
}

form .formbutton {
	padding: 0.5em 1em 0.5em 24px;
	margin: 5px 0;
	background-position: 5px center;
	background-repeat: no-repeat;
}

form .formbutton.email {
	background-image: url(../images/icons/fam/email_go.png);
}

form .formbutton.loading {
	background-image: url(../images/loading-16.gif);
}

form img#loading {
	background-image: url(../images/loading-16.gif);
	vertical-align: sub;
}

/* ICONS */
.flag-sk {
	background-image:url(../images/icons/flag/png/sk.png) ! important;
	background-position: center center;
	background-repeat: no-repeat;
}
.flag-cz, .flag-cs {
	background-image:url(../images/icons/flag/png/cz.png) ! important;
	background-position: center center;
	background-repeat: no-repeat;
}
.flag-gb {
	background-image:url(../images/icons/flag/png/gb.png) ! important;
	background-position: center center;
	background-repeat: no-repeat;
}
.flag-de {
	background-image:url(../images/icons/flag/png/de.png) ! important;
	background-position: center center;
	background-repeat: no-repeat;
}
.flag-it {
	background-image:url(../images/icons/flag/png/it.png) ! important;
	background-position: center center;
	background-repeat: no-repeat;
}